## libmatroska 1.4.4

=== debian/changelog ===
libmatroska (1.4.4-1) unstable; urgency=medium

  * New upstream release
    - debian/control: libebml b-dep version bumped

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 21 Oct 2015 15:45:15 +0200

libmatroska (1.4.3-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset removed (applied upstream)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 20 Oct 2015 13:50:52 +0200

libmatroska (1.4.2-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 04 Aug 2015 21:10:32 +0200

libmatroska (1.4.2-3) experimental; urgency=medium

  * Team upload.
  * Rename package for GCC 5 transition.
  * debian/patches/link-ebml.patch: Link against libebml.
  * debian/{control,rules}: Build with --with autoreconf.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 03 Aug 2015 22:54:53 +0200

libmatroska (1.4.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 27 Apr 2015 10:35:12 +0200
