=== debian/control ===
Source: libmatroska
Section: devel
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
 Rico Tzschichholz <ricotz@ubuntu.com>,
 Matteo F. Vescovi <mfv@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 libebml-dev (>= 1.3.3),
 pkg-config,
 g++ (>= 4:5.2)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libmatroska.git
Vcs-Browser: http://anonscm.debian.org/?p=pkg-multimedia/libmatroska.git
Homepage: http://www.matroska.org/

Package: libmatroska6v5
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Breaks:
 libmatroska6
Replaces:
 libmatroska6
Description: extensible open standard audio/video container format (shared library)
 Matroska is aiming to become the standard of Multimedia
 Container Formats one day. It is based on EBML (Extensible Binary
 Meta Language), a kind of binary version of XML. This way the
 significant advantages in terms of future format extensibility
 are gained without breaking file support in old parsers.
 .
 This package contains the shared library needed to run applications that
 use libmatroska.

Package: libmatroska-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libmatroska6v5 (= ${binary:Version}),
 libebml-dev (>= 1.3.3),
 ${misc:Depends}
Description: extensible open standard audio/video container format (development files)
 Matroska is aiming to become the standard of Multimedia
 Container Formats one day. It is based on EBML (Extensible Binary
 Meta Language), a kind of binary version of XML. This way the
 significant advantages in terms of future format extensibility
 are gained without breaking file support in old parsers.
 .
 This package contains the header files and static libraries needed to
 compile applications that use libmatroska.
