## libmatroska 1.4.5

=== debian/changelog ===
libmatroska (1.4.5-2) unstable; urgency=medium

  * debian/shlibs: file added (Closes: #835118)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 23 Aug 2016 13:50:11 +0200

libmatroska (1.4.5-1) unstable; urgency=medium

  * New upstream release
    - debian/control: libebml-dev b-dep version bump to (>= 1.3.4)
  * debian/control: S-V bump 3.9.6 -> 3.9.8 (no changes needed)
  * debian/control: Vcs-* fields updated for https:// usage

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 04 Jul 2016 22:54:53 +0200
