=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
- libebml-dev (>= 1.3.3),
+ libebml-dev (>= 1.3.4),
  pkg-config,
  g++ (>= 4:5.2)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/libmatroska.git
-Vcs-Browser: http://anonscm.debian.org/?p=pkg-multimedia/libmatroska.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libmatroska.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libmatroska.git
 Homepage: http://www.matroska.org/
 
 Package: libmatroska6v5
