## libmatroska 1.4.7

=== debian/changelog ===
libmatroska (1.4.7-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control: S-V bump 3.9.8 => 4.0.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 22 Jun 2017 17:29:27 +0200

libmatroska (1.4.7-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 14 Apr 2017 10:11:41 +0200
