=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libebml-dev (>= 1.3.4),
  pkg-config,
  g++ (>= 4:5.2)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libmatroska.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libmatroska.git
 Homepage: http://www.matroska.org/
