## libmatroska 1.4.8

=== debian/changelog ===
libmatroska (1.4.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Upload to unstable to really closes #877497.

 -- Christian Marillat <marillat@debian.org>  Tue, 03 Oct 2017 13:02:07 +0200

libmatroska (1.4.8-1) experimental; urgency=medium

  * New upstream release (Closes: #877497)
  * debian/: dh bump 9 -> 10
  * debian/control: S-V bump 4.0.0 -> 4.1.1 (no changes needed)
  * debian/watch: .tar.bz2 -> .tar.xz

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 02 Oct 2017 22:47:12 +0200
