=== debian/control ===
--- 
+++ 
@@ -7,12 +7,11 @@
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Matteo F. Vescovi <mfv@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 10),
  libebml-dev (>= 1.3.4),
  pkg-config,
  g++ (>= 4:5.2)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libmatroska.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libmatroska.git
 Homepage: http://www.matroska.org/
