## libmatroska 1.4.9

=== debian/changelog ===
libmatroska (1.4.9-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Revert to debhelper 10 compat for backporting.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 17 Jul 2018 14:31:35 -0700

libmatroska (1.4.9-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Sebastian Ramacher ]
  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Bump libebml-dev B-D based on upstream requirements.
  * debian/:
    - Convert to cmake build system
    - Bump debhelper compat level to 11

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 22 Apr 2018 13:04:15 +0200
