=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: libmatroska
 Section: devel
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Matteo F. Vescovi <mfv@debian.org>
 Build-Depends:
  debhelper (>= 10),
- libebml-dev (>= 1.3.4),
+ cmake,
+ libebml-dev (>= 1.3.6),
  pkg-config,
  g++ (>= 4:5.2)
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/libmatroska.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/libmatroska.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/multimedia-team/libmatroska.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/libmatroska
 Homepage: http://www.matroska.org/
 
 Package: libmatroska6v5
@@ -44,7 +46,7 @@
 Multi-Arch: same
 Depends:
  libmatroska6v5 (= ${binary:Version}),
- libebml-dev (>= 1.3.3),
+ libebml-dev (>= 1.3.5),
  ${misc:Depends}
 Description: extensible open standard audio/video container format (development files)
  Matroska is aiming to become the standard of Multimedia
