=== debian/changelog ===
libmatroska (1.5.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 27 Apr 2019 10:24:00 -0700

libmatroska (1.5.0-1) experimental; urgency=medium

  * New upstream release
  * debian/control: b-dep on libebml-dev bumped to 1.3.7
  * debian/control: S-V bump 4.1.4 -> 4.3.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 16 Mar 2019 14:08:16 +0100
