=== debian/control ===
--- 
+++ 
@@ -10,10 +10,10 @@
 Build-Depends:
  debhelper (>= 10),
  cmake,
- libebml-dev (>= 1.3.6),
+ libebml-dev (>= 1.3.7),
  pkg-config,
  g++ (>= 4:5.2)
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/libmatroska.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libmatroska
 Homepage: http://www.matroska.org/
