=== debian/changelog ===
libmatroska (1.5.2-3build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:18:15 +0100

libmatroska (1.5.2-3) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.

  [ Sebastian Ramacher ]
  * debian/shlibs: Removed so that dh_makeshlibs' default in debhelper compat
    12 using the current upstream version is used (Closes: #946669)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 13 Dec 2019 11:36:12 +0100

libmatroska (1.5.2-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 07 Jul 2019 12:22:13 +0200

libmatroska (1.5.2-1) experimental; urgency=medium

  * New upstream release
    - debian/control: libebml-dev b-dep bumped to v1.3.9

 -- Matteo F. Vescovi <mfv@debian.org>  Wed, 29 May 2019 22:36:54 +0200
