=== debian/control ===
--- 
+++ 
@@ -1,22 +1,21 @@
 Source: libmatroska
 Section: devel
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Matteo F. Vescovi <mfv@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  cmake,
- libebml-dev (>= 1.3.7),
+ libebml-dev (>= 1.3.9),
  pkg-config,
  g++ (>= 4:5.2)
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/multimedia-team/libmatroska.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libmatroska
-Homepage: http://www.matroska.org/
+Homepage: https://www.matroska.org/
 
 Package: libmatroska6v5
 Section: libs
