## libmatroska 1.6.2

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,13 +1,16 @@
 cmake_minimum_required(VERSION 3.1.2)
 
-project(matroska VERSION 1.5.2)
+project(matroska VERSION 1.6.2)
 
 option(DISABLE_PKGCONFIG "Disable PkgConfig module generation" OFF)
 option(DISABLE_CMAKE_CONFIG "Disable CMake package config module generation" OFF)
 
-find_package(EBML 1.3.9 REQUIRED)
+find_package(EBML 1.4.0 REQUIRED)
 
 include(GNUInstallDirs)
+
+set(CMAKE_CXX_STANDARD 11)
+set(CMAKE_CXX_STANDARD_REQUIRED ON)
 
 set(libmatroska_SOURCES
   src/FileKax.cpp
@@ -62,18 +65,30 @@
 add_library(matroska ${libmatroska_SOURCES} ${libmatroska_PUBLIC_HEADERS} ${libmatroska_C_PUBLIC_HEADERS})
 target_link_libraries(matroska PUBLIC EBML::ebml)
 set_target_properties(matroska PROPERTIES
-  VERSION 6.0.0
-  SOVERSION 6)
-target_include_directories(matroska PUBLIC
-  $<BUILD_INTERFACE:${CMAKE_CURRENT_SOURCE_DIR}>
-  $<INSTALL_INTERFACE:${CMAKE_INSTALL_INCLUDEDIR}>)
+  VERSION 7.0.0
+  SOVERSION 7
+  CXX_VISIBILITY_PRESET hidden
+  VISIBILITY_INLINES_HIDDEN ON
+)
+target_include_directories(matroska
+  PRIVATE
+    $<BUILD_INTERFACE:${CMAKE_CURRENT_BINARY_DIR}>
+	PUBLIC
+    $<BUILD_INTERFACE:${CMAKE_CURRENT_SOURCE_DIR}>
+    $<INSTALL_INTERFACE:${CMAKE_INSTALL_INCLUDEDIR}>)
 if(MSVC)
   target_compile_definitions(matroska PRIVATE _CRT_SECURE_NO_WARNINGS)
 endif()
-if(BUILD_SHARED_LIBS)
-  target_compile_definitions(matroska PUBLIC MATROSKA_DLL)
-  set_target_properties(matroska PROPERTIES
-    DEFINE_SYMBOL MATROSKA_DLL_EXPORT)
+
+include(GenerateExportHeader)
+generate_export_header(matroska EXPORT_MACRO_NAME MATROSKA_DLL_API)
+target_sources(matroska
+  PRIVATE
+    ${CMAKE_CURRENT_BINARY_DIR}/matroska_export.h
+)
+
+if(NOT BUILD_SHARED_LIBS)
+  target_compile_definitions(matroska PUBLIC MATROSKA_STATIC_DEFINE)
 endif()
 
 install(TARGETS matroska
@@ -84,6 +99,7 @@
 
 install(FILES ${libmatroska_PUBLIC_HEADERS} DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/matroska)
 install(FILES ${libmatroska_C_PUBLIC_HEADERS} DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/matroska/c)
+install(FILES ${CMAKE_CURRENT_BINARY_DIR}/matroska_export.h DESTINATION ${CMAKE_INSTALL_INCLUDEDIR}/matroska)
 
 if(NOT DISABLE_PKGCONFIG)
   set(prefix ${CMAKE_INSTALL_PREFIX})
