=== debian/changelog ===
libmatroska (1.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 06 Aug 2020 15:49:49 +0200

libmatroska (1.6.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 06 Jul 2020 23:49:10 +0200

libmatroska (1.6.0-1) experimental; urgency=medium

  * New upstream release (Closes: #964311)
    - debian/: SONAME bump 6v5 -> 7
  * debian/control:
    - debhelper bump 12 -> 13
    - S-V bump 4.4.1 -> 4.5.0
    - sorting and bumping version on libebml
    - RRR set

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 05 Jul 2020 23:10:22 +0200
