=== debian/control ===
--- 
+++ 
@@ -7,17 +7,18 @@
  Rico Tzschichholz <ricotz@ubuntu.com>,
  Matteo F. Vescovi <mfv@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  cmake,
- libebml-dev (>= 1.3.9),
- pkg-config,
- g++ (>= 4:5.2)
-Standards-Version: 4.4.1
+ g++ (>= 4:5.2),
+ libebml-dev (>= 1.4.0),
+ pkg-config
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/multimedia-team/libmatroska.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/libmatroska
 Homepage: https://www.matroska.org/
 
-Package: libmatroska6v5
+Package: libmatroska7
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -44,8 +45,8 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libmatroska6v5 (= ${binary:Version}),
- libebml-dev (>= 1.3.5),
+ libmatroska7 (= ${binary:Version}),
+ libebml-dev (>= 1.4.0),
  ${misc:Depends}
 Description: extensible open standard audio/video container format (development files)
  Matroska is aiming to become the standard of Multimedia
