## libmatroska 1.6.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,11 +1,11 @@
 cmake_minimum_required(VERSION 3.1.2)
 
-project(matroska VERSION 1.6.2)
+project(matroska VERSION 1.6.3)
 
 option(DISABLE_PKGCONFIG "Disable PkgConfig module generation" OFF)
 option(DISABLE_CMAKE_CONFIG "Disable CMake package config module generation" OFF)
 
-find_package(EBML 1.4.0 REQUIRED)
+find_package(EBML 1.4.2 REQUIRED)
 
 include(GNUInstallDirs)
