=== debian/control ===
Source: libmatroska
Section: devel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
           Rico Tzschichholz <ricotz@ubuntu.com>,
           Matteo F. Vescovi <mfv@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 12),
               g++ (>= 4:5.2),
               libebml-dev (>= 1.4.0),
               pkg-config
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/multimedia-team/libmatroska.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libmatroska
Homepage: https://www.matroska.org/

Package: libmatroska7
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: libmatroska6
Replaces: libmatroska6
Description: extensible open standard audio/video container format (shared library)
 Matroska is aiming to become the standard of Multimedia
 Container Formats one day. It is based on EBML (Extensible Binary
 Meta Language), a kind of binary version of XML. This way the
 significant advantages in terms of future format extensibility
 are gained without breaking file support in old parsers.
 .
 This package contains the shared library needed to run applications that
 use libmatroska.

Package: libmatroska-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libebml-dev (>= 1.4.0),
         libmatroska7 (= ${binary:Version}),
         ${misc:Depends}
Description: extensible open standard audio/video container format (development files)
 Matroska is aiming to become the standard of Multimedia
 Container Formats one day. It is based on EBML (Extensible Binary
 Meta Language), a kind of binary version of XML. This way the
 significant advantages in terms of future format extensibility
 are gained without breaking file support in old parsers.
 .
 This package contains the header files and static libraries needed to
 compile applications that use libmatroska.
