=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_SHARED_LIBS=ON

override_dh_auto_test:
	dh_auto_test --no-act

override_dh_strip:
	dh_strip --no-automatic-dbgsym
