## libmatroska 1.7.1

=== debian/changelog ===
libmatroska (1.7.1-2) unstable; urgency=medium

  * Team upload
  * debian/patches: Bump minimum CMake version (Closes: #1113173)
  * debian/control:
    - Bump Standards-Version
    - Use pkgconf
    - Remove old Breaks+Replaces

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 02 Sep 2025 21:10:56 +0200

libmatroska (1.7.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * New upstream version 1.7.1
  * debian/control:
    - Bump libebml-dev (Build-)Depends
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 09 Oct 2022 17:33:54 +0200

libmatroska (1.6.3-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 17 Aug 2021 22:11:41 +0200

libmatroska (1.6.3-1) experimental; urgency=medium

  * New upstream release
  * debian/control: S-V bump 4.5.0 -> 4.5.1 (no changes needed)
  * debian/watch: version bump 3 -> 4

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 02 May 2021 18:41:38 +0200
