=== debian/control ===
Source: libmatroska
Section: devel
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
 Rico Tzschichholz <ricotz@ubuntu.com>,
 Matteo F. Vescovi <mfv@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 cmake,
 libebml-dev (>= 1.4.3),
 pkgconf
Rules-Requires-Root: no
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/multimedia-team/libmatroska.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/libmatroska
Homepage: https://www.matroska.org/

Package: libmatroska7
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: extensible open standard audio/video container format (shared library)
 Matroska is aiming to become the standard of Multimedia
 Container Formats one day. It is based on EBML (Extensible Binary
 Meta Language), a kind of binary version of XML. This way the
 significant advantages in terms of future format extensibility
 are gained without breaking file support in old parsers.
 .
 This package contains the shared library needed to run applications that
 use libmatroska.

Package: libmatroska-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libmatroska7 (= ${binary:Version}),
 libebml-dev (>= 1.4.3),
 ${misc:Depends}
Description: extensible open standard audio/video container format (development files)
 Matroska is aiming to become the standard of Multimedia
 Container Formats one day. It is based on EBML (Extensible Binary
 Meta Language), a kind of binary version of XML. This way the
 significant advantages in terms of future format extensibility
 are gained without breaking file support in old parsers.
 .
 This package contains the header files and static libraries needed to
 compile applications that use libmatroska.
