=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,3 @@
 
 override_dh_auto_test:
 	dh_auto_test --no-act
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
